.subtitle {line-height: 14px;}  

.pixfort_agency_14 .title {
    text-align: center;
    font-size: 52px;
    font-weight: 500;
    color: #000;
    padding-top: 250px;
}

.sourcedigital-logo {
    margin-bottom: 20px; border-radius: 0px; border-style: none; border-width: 1px; width: 275px; height: 72px;
}

.testimonialImage {
    border-radius: 100%; border-style: none; border-width: 1px; width: 64.4px; height: 64.4px;
}



@media only screen and (max-width: 800px)
{
    .subtitle {line-height: 26px;}
    .pixfort_agency_14 .title {padding-top:50px;}
    
    .pixfort_agency_14 .title {
        text-align: center;
        font-size: 38px;
        font-weight: 500;
        color: #000;
        padding-top: 100px;
        line-height:40px;
        
    }
    
    .sourcedigital-logo {
        margin-bottom: 30px; border-radius: 0px; border-style: none; border-width: 1px; width: 175px; height: 46px;
    }
    
    .testimonialImage {
        border-radius: 100%; border-style: none; border-width: 1px; 
    }
    

}


      
         
h3{
    font-weight:800;
    color:#5b9a68;
    text-transform:uppercase;
    
}                                        